#popup #header {
    background: none;
    background-color: #D82B90;
}

#popup #header .sitetitle {
  top: 12px;
}

#popup #header .header-content {
    width: 100%;
    max-width: 700px;
}
@media only screen and (max-width: 767px) {
    #popup #header .sitetitle {
        left: 5%;
    }
    #popup #header .utility {
        right: 5%;
    }
}